org.gradle.plugins.ide.eclipse.model

## Interface ClasspathEntry

-     public interface ClasspathEntry

  Represents an entry in the Eclipse classpath.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `appendNode(Node node)`
    `String` | `getKind()`

- - ### Method Detail

    - #### getKind

          String getKind()

    - #### appendNode

          void appendNode(Node node)